@import url('https://fonts.googleapis.com/css?family=Nunito:300');

/*
* Globals
*/

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #272727;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: 1px solid #fff;
}


/*
* Base structure
*/

html,
body {
  height: 100%;
  background-color: #272727;
  font-family: "Avenir Next", "Nunito", "Avenir", sans-serif;
}
body {
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0,0,0,.5);
}


/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  background: url("../img/bg.jpeg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
  -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
  box-shadow: inset 0 0 100px rgba(0,0,0,.5);
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 30px;
}

strong {
  font-weight: 500;
}

/*
* Header
*/
.masthead-brand {
  margin-top: 10px;
  margin-bottom: 10px;
}
.masthead-brand > .brand-lite {
  font-weight: lighter
}
.masthead-nav > li {
  display: inline-block;
}
.masthead-nav > li + li {
  margin-left: 20px;
}
.masthead-nav > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 1em;
  color: #fff; /* IE8 proofing */
  color: rgba(255,255,255,.75);
  border-bottom: 2px solid transparent;
  letter-spacing: 4px;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  background-color: transparent;
  border-bottom-color: #a9a9a9;
  border-bottom-color: rgba(255,255,255,.25);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 768px) {
  .masthead-brand {
    float: left;
  }
  .masthead-nav {
    float: right;
  }
}


/*
* Cover
*/

.cover {
  padding: 0 20px;
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}


/*
* Footer
*/

.mastfoot {
  color: #999; /* IE8 proofing */
  color: rgba(255,255,255,.5);
}


/*
* Affix and center
*/

@media (min-width: 768px) {
  /* Pull out the header and footer */
  .masthead {
    position: fixed;
    top: 0;
    background-color: #272727;
    z-index: 2;
    left: 0;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
  }
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 992px) {
  .masthead,
  .mastfoot,
  .cover-container {
    width:700px;
  }

}

/* my stuff */

span.highlight {
  text-shadow: none;
  /*background-color: #e6e6e6;*/
  background-color: #fff;
  color: black;
}

#company-cover {
  /*background: url("../img/bg2.jpeg") no-repeat center center fixed;*/
  background-color: white;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height:100%;
  color: black;
  text-shadow: none;
  padding-top: 100px;
}

#topbar-hack {
  width: 100%;
  padding: 0 25%;
  padding-bottom: 24px;
}

.space-filler {
  display:none;
}

@media (max-width: 768px) {
  video {
    width: 90% !important;
    padding-bottom: 50vh;
  }
  .space-filler {
    display:block;
    width:100%;
  }
}

@media (min-width: 768px) {
  video {
    width: 480px;
    padding-bottom: 30px;
  }
}
